.Heading2,H2     {}
.Heading3,H3     {}
.Heading4,H4     {}

/* header */
#nav li a.Needhelp_sel:link, #nav li a.Needhelp_sel:visited {
	color:#fff;
	background:#C90753 url(../../../images/header/need_back.gif) no-repeat 0 0px
}

/* Breadcrumb */
#midContent ul#breadcrumb li.bcActive {
	color: #F2970E
}
/*left Nav */
#leftNav h2 a:link, #leftNav h2 a:visited {
	color: #F2970E;
	text-decoration: none
}

#leftNav ul li, #leftNav ul li.L0{
	background: transparent url(../../../images/leftNav/rightArrow.gif) no-repeat 0 3px;
}
#leftNav ul li.L0sel  {
	background: transparent url(../../../images/leftNav/downArrow.gif) no-repeat 0 3px
}

#leftNav ul li.L0sel a:link, #leftNav ul li.L0sel a:visited, #leftNav ul li.L1sel a:link, #leftNav ul li.L1sel a:visited, #leftNav ul li.L2sel a:link, #leftNav ul li.L2sel a:visited, #leftNav ul li.L3sel a:link, #leftNav ul li.L3sel a:visited {
	color: #F2970E	
}
#leftNav ul li.L2{/* Previously these were level 3, moved to level2 on 3 dec 2008 */
	background: transparent url(../../../images/leftNav/Need_Bullet.gif) no-repeat 0 6px;
}
 #leftNav ul li.L2sel 
 {
    background: transparent url(../../../images/leftNav/Need_Bullet_down.gif) no-repeat 0 5px;
 }
/* right box */
div.rightBox h2 {
	color: #F2970E;
}
div.colourFillBox {
 	background:#F2970E;
}

.strapline {
	 padding: 0 20px 10px 0;
	 font-size: 1.1em;
	 color: #CC0033;
	 line-height: 1.2em
}
div.leftAD h2.red_header {
	color: #CC0033;
}

.red_text {
	color: #CC0033;
}

.normal {
	font-weight: normal;
}
.RightCol_bulletList {
	background: transparent url(../../../images/leftNav/Need_Bullet.gif) no-repeat 0 4px;
	padding: 0 0 0 15px;
}
.enterpriseAd {
	width:170px;
	background:url("img/enterpriseAdBg.jpg") top left no-repeat;
	padding-top:125px;
}
.enterpriseAd h3{
	font-family: "Arial Black", Arial, sans-serif;

	line-height:155%;
}
.enterpriseAd h3 strong {
		background-color:#ffffff;
		display:block;
		margin:4px 0;
		padding-left:5px;
}
.enterpriseAd p {
padding:8px 8px 0 8px;
line-height:150%;
font-size:0.9em;
}
/* debugging, basic stuff - delete when finished */
/*
body * img:not([alt]) 
{
    border: 10px solid red;
}
*img[alt=""] 
{
    outline: 2px dotted fuchsia;
}
a[href]:not([title]) {border: 5px solid black;} 
a[title=""] {outline: 1px dotted green;} 
a[href="#"] {background: blue;}
a[href^="javascript"] {outline: 2px dotted white;} 
a[href=""] {background: lime;} 

table[summary=""] {outline: 3px dotted red;} 
table:not([summary]) {outline: 5px solid red;}
*/ 